Subject: Re: bug#13152: 24.2.90; [REGRESSION] dired-get-marked-files changed

From: martin rudalics <[email-masked]>
Date: Fri, 04 Jan 2013 08:08:16 +0100

> Could you restore the behaviour to previous releases i.e. throw an
 > error?
 >
 > The return value '(nil) doesn't make any sense and a corner case to trap
 > future users.

I don't understand what you mean with previous behavior.  IIUC I need
the unwindform to make sure the window gets killed when a user aborts
her dialog with dired, for example, via C-g.  What am I missing?

martin